{
	"Id": "PRR A5",
	"Version": "1.0",
	"DisplayName": "Pennsylvania Railroad A5",
	"Author": "HeyItsAspen",
	"ManagerVersion": "0.27.12",
	"HomePage": "https://www.nexusmods.com/railroader/mods/XXX"	
}
